Smokey01 - Supporting Puppy Linux ________

Pet Files

Recently don570 brought to my attention the fact that pet files would not download from my site when using the browser. The files would open for viewing instead.

The problem should now be resolved. Thanks don570.

BTW, if you are still having problems make sure you clear the browser cache.

Smokey01

Author: admin -  Date: 17 Jan 2014 17:44
Tags: pet browser download -  Visits: 4787 -  Comments: 5




Comments:

Comment by Luis on 2014-02-10 08:23:04
Hi, can you tell me where can I find a pet or sfs file for gnucash? Thanks


Comment by smokey01 on 2014-02-10 14:06:21
Luis, I may me able to help if you give me some more details like:
What version of gnucash do you want, and
What Puppy distribution are you using.



Comment by Luis on 2014-02-10 14:27:52
smokey01, thanks for your response. It would be perfect if you make a pet or sfs file for gnucash 2.6.1, for precise puppy 5.7.1


Comment by smokey01 on 2014-02-11 04:35:49
Luis, I never had any luck building gnucash version 2.6.1. I did make a 2.2.9.5 SFS file that seems to work ok with Precise-5.7.1.

http://www.smokey01.com/software/business/gnucash-2.2.9-5-Lucid_5.7.1.sfs



Comment by Luis on 2014-02-11 08:12:37
Thanks, Smokey01. I will try with that




Add Comment

Comment Form

 (Required)

 (Optional, will not be published)

 (Optional, format: http(s)://website.com)



 (22mimmx)